<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2012 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version GIT: $Id: Author: DrByte  Sat Jul 21 16:05:31 2012 -0400 Modified in v1.5.1 $
 */

define('NAVBAR_TITLE', 'Δημιουργία λογαριασμού');

define('HEADING_TITLE', 'Οι πληροφορίες του λογαριασμού μου');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">ΣΗΜΕΙΩΣΗ:</strong> Εάν έχετε ήδη ένα λογαριασμό σε μας, παρακαλούμε συνδεθείτε από την <a href="%s">σελίδα εισόδου</a>.');

define('ERROR_CREATE_ACCOUNT_SPAM_DETECTED', 'Σας ευχαριστούμε, το αίτημά του λογαριασμού σας έχει υποβληθεί προς εξέταση.');


// greeting salutation
define('EMAIL_SUBJECT', 'Καλώς ήρθατε στο ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Αγαπητέ Κύριε. %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Αγαπητή Κυρία. %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Αγαπητέ %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Θα θέλαμε να σας καλωσορίσουμε στο <strong>' . STORE_NAME . '</strong>.');
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Συγχαρητήρια! Για να κάνετε την επόμενη επισκεψή σας στο καταστημά μας μια πιο ανταποδοτική εμπειρία, παρακάτω φαίνονται οι λεπτομέρειες ενός εκπτωτικού κουπονιού που δημιουργήθηκε αποκλειστικά για εσάς!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Για να χρησιμοποιήσετε το Εκπτωτικό Κουπόνι, εισάγετε τον κωδικό ' . TEXT_GV_REDEEM . ' στο ταμείο:  <strong>%s</strong>' . "\n\n");
define('TEXT_COUPON_HELP_DATE', '<p>Το κουπόνι είναι έγκυρο μεταξύ %s και %s</p>');

define('EMAIL_GV_INCENTIVE_HEADER', 'Μόνο επειδή μας επισκεφθήκατε σήμερα, σας στείλαμε ένα ' . TEXT_GV_NAME . ' για %s!' . "\n");
define('EMAIL_GV_REDEEM', 'Το ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' είναι: %s ' . "\n\n" . 'Μπορείτε να εισάγετε τον κωδικό ' . TEXT_GV_REDEEM . ' στο ταμείο, αφού κάνετε τις επιλογές σας στο κατάστημα. ');
define('EMAIL_GV_LINK', ' Ή, μπορείτε να το εξαργυρώσετε στον παρακάτω σύνδεσμο: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Μόλις εισάγετε το ' . TEXT_GV_NAME . ' στο λογαριασμό σας, μπορείτε να χρησιμοποιήσετε το ' . TEXT_GV_NAME . ' για εσάς, ή να το στείλετε σε έναν φίλο!' . "\n\n");

define('EMAIL_TEXT', 'Είστε πλέον εγγεγραμμένοι με το κατάστημά μας και έχετε τα προνόμια του λογαριασμού:  Με το λογαριασμό σας, μπορείτε τώρα να λάβετε μέρος σε <strong>διάφορες υπηρεσίες</strong> που έχουμε να σας προσφέρουμε. Μερικές από αυτές τις πολλές υπηρεσίες περιλαμβάνουν:' . "\n\n<ul>" . '<li><strong>Ιστορικό παραγγελιών</strong> - Δείτε τις λεπτομέρειες των παραγγελιών που έχετε ολοκληρώσει μαζί μας.' . "\n\n" . '<li><strong>Μόνιμο καλάθι αγορών</strong> - Κάθε προϊόν που προστίθεται στο καλάθι σας παραμένει εκεί μέχρι να το αφαιρέσετε ή προχωρήσετε στο ταμείο.' . "\n\n" . '<li><strong>Βιβλίο διευθύνσεων</strong> - Μπορούμε να παραδώσουμε τα προϊόντα σας σε μια διεύθυνση άλλη από τη δική σας! Αυτό είναι τέλειο για να στείλετε τα δώρα γενεθλίων απευθείας στους ίδιους.' . "\n\n" . '<li><strong>Αξιολογήσεις προϊόντων</strong> - Μοιραστείτε τις απόψεις σας σχετικά με τα προϊόντα μας με άλλους πελάτες.' . "\n\n</ul>");
define('EMAIL_CONTACT', 'Για βοήθεια σχετικά με κάποια από τις διαδικτυακές μας υπηρεσίες, παρακαλούμε στείλτε μήνυμα στον ιδιοκτήτη του καταστήματος: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE', "\n" . 'Με εκτίμηση,' . "\n\n" . STORE_OWNER . "\nο ιδιοκτήτης του καταστήματος\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Αυτή η διεύθυνση ηλεκτρονικού ταχυδρομείου μας δόθηκε από εσάς ή από κάποιον πελάτη μας. Εάν δεν κάνατε εσείς εγγραφή για λογαριασμό, ή αισθάνεστε ότι λάβατε αυτό το μήνυμα κατά λάθος, παρακαλούμε στείλτε ένα μήνυμα στο %s ');
